.bg-h1 {
  z-index: 0;
  width: 100%;
  height: calc(100vw* 0.45);
  max-height: 700px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.adv-template {
  background-color: #fff;
  position: relative;
}

.template-content {
  background-color: #fff;
  max-width: 1024px;
  width: 100%;
  box-sizing: border-box;
  padding: 48px 100px 25px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: -83px;
  margin-bottom: -3px;
}

.template-title {
  margin-top: 0;
  margin-bottom: 7px;
  font-size: 2rem;
  line-height: 1.3;
  letter-spacing: 0.05em;
}

.template-header .template-subtitle {
  margin-top: 5px;
  font-size: 1.0625rem;
  letter-spacing: 0.05em;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* single */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
.content-construction h2 {
  font-size: 1.375rem;
  margin-top: 2rem;
  position: relative;
  margin-bottom: 2rem;
  font-weight: bold;
}

.content-construction h2::after {
  content: "";
  border-top: 1px solid #221815;
  width: 60px;
  position: absolute;
  left: 0;
  bottom: -14px;
}

.content-construction h3,
.content-construction h4 {
  font-size: 20px;
  padding: 25px 20px;
  font-weight: 600;
}

.content-construction h3::before,
.content-construction h4::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #a2745a;
  width: 10px;
  height: 30px;
  left: auto;
  margin-left: -20px;
}

.content-construction h5,
.content-construction h6 {
  font-size: 18px;
  padding: 10px 0px;
  font-weight: 600;
}

.content-construction img {
  padding-bottom: 0rem;
  margin-bottom: 5px;
}

.content-construction iframe {
  padding: 10px 0px;
}

/* 各種設定 */
.content-construction p {
  margin-top: 20px;
  margin-bottom: 25px;
  line-height: 28px;
  letter-spacing: 22;
  color: rgba(0, 0, 0, 0.7);
}

.content-construction a {
  color: var(--wh-main);
  text-decoration: underline;
}

.content-construction ul {
  padding: 20px 30px;
  margin-bottom: 25px;
  margin-top: 25px;
  background-color: #57baae3c;

}

.content-construction ul li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;

}

.content-construction ul li::before {
  content: '・';
  color: #fbb03b;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
}

.content-construction ol {
  padding: 20px 30px;
  margin-bottom: 25px;
  margin-bottom: 25px;
  background-color: #57baae3c;
}

.content-construction ol li {
  position: relative;
  padding-left: 35px;
  counter-increment: number;
  margin-bottom: 10px;
}

.content-construction ol li::before {
  content: "("counter(number) ")";
  margin-right: 5px;
  color: #fbb03b;
  position: absolute;
  left: 0;
  top: 0;
}

/* 引用 */
.wp-block-quote {
  margin-bottom: 30px;
}

blockquote {
  position: relative;
  border: 1px solid var(--wh-main);
  border-radius: 10px;
  padding: 30px;
  margin-bottom: 25px;
}

blockquote cite {
  display: block;
  font-size: 14px;
  text-align: right;
  color: #D4DED7;
  padding-right: 20px;
}


/* 買取査定バナー */
.blogSftBox {
  margin: 100px auto 0;
  display: flex;
  justify-content: space-between;
}

.blogSitem1 {
  width: 65%;
}

.blogSftitem {
  width: 32%;
}

.blogSitem2 {
  margin-bottom: 2%;
}

/* あなたへのおすすめ記事 */
.recoBlog h2 {
  position: relative;
  margin: 0 auto;
}

.recoBlog h2 i {
  color: var(--wh-main);
}

.recoBlog li {
  padding: 0;
}

.content-construction table {
  border: 1px solid var(--wh-grey) !important;
}

.content-construction table tr {
  border: 1px solid var(--wh-grey) !important;
}

/* .wp-block-table th{
   background-color: var(--wh-grey)!important;
  } */
.wp-block-table th,
.wp-block-table td {
  border: 1px solid var(--wh-grey) !important;
}

.share-sns {
  display: flex;
}
iframe{
  width: 100%;
  height: 480px;
}

@media screen and (max-width:1024px) {
  .template-content {
    top: 0px;
  }
}

@media screen and (max-width:768px) {
  .template-content {
    padding: 48px 16px 25px;

  }
  
}
 @media screen and (max-width:600px) {
/* .content-construction table tr {
  display: flex;
  flex-direction: column;
} */
iframe{
  width: 100%;
  height: 350px;
}
} 